Subject: Mushrooms repellent/antagonism of insects and bacteria ??

From: [email-masked] (Bjoern Arne Naess)
Date: Thu, 2 Mar 1995 13:27:29

Hi !!
We are working with mycorrhiza and mushrooms in forest ecosystems. In 
particular we are interested in the  combination of Cantharellus and Boletus 
with Picea abies and Betula sp. In conection with this we are interested in 
the ability of e.g. Cantharellus cibarius to repell most insects or at least 
to avoid predation. Also antagonistic properities against bacterias is of our 
interest. We look for information concerning chemicals or physiological 
properterities on theese matters.

We search information both for practical use in our work and for the purpose 
of building a Biotechnology web.

Per-Odd Eggen
and
Bjoern Arne Naess

Please answere to newsgroup or by E.mail to 
[email-masked]

Thank You in advance !!